Your message dated Mon, 31 Aug 2009 16:20:20 +0000
with message-id <e1mi9cc-0006cd...@ries.debian.org>
and subject line Bug#543629: fixed in gdal 1.6.1-3
has caused the Debian Bug report #543629,
regarding gdal: unstable version doesn't build anymore, experimental one does
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
543629: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=543629
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: gdal
Version: 1.5.4-4
Severity: serious

Hi,

gdal doesn't build anymore in unstable (see #542333). However, the
experimental version does. I'm inclined to have that version uploaded
to unstable, and trigger binNMUs of the rdependencies then.

What do you think? How can we proceed to resolve this?


Cheers,
Andi



--- End Message ---
--- Begin Message ---
Source: gdal
Source-Version: 1.6.1-3

We believe that the bug you reported is fixed in the latest version of
gdal, which is due to be installed in the Debian FTP archive:

gdal-bin_1.6.1-3_i386.deb
  to pool/main/g/gdal/gdal-bin_1.6.1-3_i386.deb
gdal_1.6.1-3.diff.gz
  to pool/main/g/gdal/gdal_1.6.1-3.diff.gz
gdal_1.6.1-3.dsc
  to pool/main/g/gdal/gdal_1.6.1-3.dsc
libgdal-doc_1.6.1-3_all.deb
  to pool/main/g/gdal/libgdal-doc_1.6.1-3_all.deb
libgdal-perl_1.6.1-3_i386.deb
  to pool/main/g/gdal/libgdal-perl_1.6.1-3_i386.deb
libgdal-ruby1.8_1.6.1-3_i386.deb
  to pool/main/g/gdal/libgdal-ruby1.8_1.6.1-3_i386.deb
libgdal-ruby_1.6.1-3_i386.deb
  to pool/main/g/gdal/libgdal-ruby_1.6.1-3_i386.deb
libgdal1-1.6.0_1.6.1-3_i386.deb
  to pool/main/g/gdal/libgdal1-1.6.0_1.6.1-3_i386.deb
libgdal1-dev_1.6.1-3_i386.deb
  to pool/main/g/gdal/libgdal1-dev_1.6.1-3_i386.deb
python-gdal_1.6.1-3_i386.deb
  to pool/main/g/gdal/python-gdal_1.6.1-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 543...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Francesco Paolo Lovergine <fran...@debian.org> (supplier of updated gdal 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 31 Aug 2009 15:51:21 +0200
Source: gdal
Binary: libgdal1-1.6.0 libgdal1-dev libgdal-doc gdal-bin python-gdal 
libgdal-perl libgdal-ruby1.8 libgdal-ruby
Architecture: source i386 all
Version: 1.6.1-3
Distribution: unstable
Urgency: low
Maintainer: Francesco Paolo Lovergine <fran...@debian.org>
Changed-By: Francesco Paolo Lovergine <fran...@debian.org>
Description: 
 gdal-bin   - Geospatial Data Abstraction Library - Utility programs
 libgdal-doc - Documentation for the Geospatial Data Abstraction Library
 libgdal-perl - Perl bindings to the Geospatial Data Abstraction Library
 libgdal-ruby - Ruby bindings to the Geospatial Data Abstraction Library
 libgdal-ruby1.8 - Ruby 1.8 bindings to the Geospatial Data Abstraction Library
 libgdal1-1.6.0 - Geospatial Data Abstraction Library
 libgdal1-dev - Geospatial Data Abstraction Library - Development files
 python-gdal - Python bindings to the Geospatial Data Abstraction Library
Closes: 538542 540403 542968 543629
Changes: 
 gdal (1.6.1-3) unstable; urgency=low
 .
   * Upload to unstable, due to hdf4 -alt support transitioned from 
experimental.
     (closes: #540403)
   * Build-dep on libmysqlclient-dev and removed duplicated build-dep. Now -dev
     package also depends on the same package.
     (closes: #538542)
   * Build-dep on libhdf5-serial-dev >= 1.8.3 to be safe about linking HDF5 1.8.
   * Ack previous NMU by aba. This version is also compatible with current
     swing version.
     (closes: #543629, #542968)
   * Removed libtool .la file as required by current release goal for squeeze.
   * Policy bumped to 3.8.3.
Checksums-Sha1: 
 5e272f56dd2ff28e61e14db76cc1c894e8e42732 1774 gdal_1.6.1-3.dsc
 464385ab7e5ce9cfbed2bfd246d75da4a6c0d265 17665 gdal_1.6.1-3.diff.gz
 f3ae44bd3d3e85a9887bccf5be5b0edb98acf8ae 2881152 
libgdal1-1.6.0_1.6.1-3_i386.deb
 bd14ea4a4b18548f00987d1cd844d176973dad6e 3563770 libgdal1-dev_1.6.1-3_i386.deb
 50b0823d7458e4fc6367436f11c50759603eff5f 190636 gdal-bin_1.6.1-3_i386.deb
 fcc4d9d133d668890d8a41fc0fc371b1a407711b 520824 python-gdal_1.6.1-3_i386.deb
 630fd6ec3798ddd9b953a6d15eaa7acd3520079e 359862 libgdal-perl_1.6.1-3_i386.deb
 fc7ee664dc39270ee2e696936cb334845b10cea6 182482 
libgdal-ruby1.8_1.6.1-3_i386.deb
 3bebb46f4606e1ef04f335c0707481635a513e1d 50080 libgdal-ruby_1.6.1-3_i386.deb
 51e5193fcde025f24478e952a9ea21d34c894c48 1863652 libgdal-doc_1.6.1-3_all.deb
Checksums-Sha256: 
 72c7abf9f1c0bf00a2762112ec2f5c2111da0685f4ee96c1e61b7990c1529d7c 1774 
gdal_1.6.1-3.dsc
 b77a7bfaa97073126a66769931c997869a75657787982f55d8294163dcd32b17 17665 
gdal_1.6.1-3.diff.gz
 ec47ad82aac0498cf102aedcb6e41dad8ffdcbd4d9c88004a65a16749217e86e 2881152 
libgdal1-1.6.0_1.6.1-3_i386.deb
 b1dc0899daead61ab0b17ce5f389fa035ef20de7387a5d517af4f86c3c1a3adc 3563770 
libgdal1-dev_1.6.1-3_i386.deb
 a93e29e1e0b2cc6795f8dc4ad808e73ee28d3acf32a7aea8059eddbe34a56d66 190636 
gdal-bin_1.6.1-3_i386.deb
 6ce284f56c32a84cdc37e386a4f478633e60578913a564d388aebef050971109 520824 
python-gdal_1.6.1-3_i386.deb
 a4fcebb7a92803d2935b1f93caa812697e1689bd747a387b04c00c72422c3833 359862 
libgdal-perl_1.6.1-3_i386.deb
 892fbb168f025794118c4d2c7b4dc106a7eec82ca249a9318d55cda443406597 182482 
libgdal-ruby1.8_1.6.1-3_i386.deb
 54c72e0286da4439bf02f25956e484b20cddcfea6261e39f7148bc2cd7760ab1 50080 
libgdal-ruby_1.6.1-3_i386.deb
 c8a05c7f5f98448a3e9223f48b77bbea4668d8b2a3c405b510c767cc9b7864c0 1863652 
libgdal-doc_1.6.1-3_all.deb
Files: 
 7ba976b7a2f0c102041a2ecbe83d143c 1774 science extra gdal_1.6.1-3.dsc
 9883319836643b095b1513da9cddc3f4 17665 science extra gdal_1.6.1-3.diff.gz
 5014b3633a985f07d92c327e9fff78fa 2881152 libs extra 
libgdal1-1.6.0_1.6.1-3_i386.deb
 0473e0093fe1f957f7b4cc373888d518 3563770 libdevel extra 
libgdal1-dev_1.6.1-3_i386.deb
 953e6f91174b483e23458be622113c76 190636 science extra gdal-bin_1.6.1-3_i386.deb
 63c643eb8d732fafd4499e28073d0256 520824 python extra 
python-gdal_1.6.1-3_i386.deb
 25ed9cb877afec34434a0ed04562bf87 359862 perl extra 
libgdal-perl_1.6.1-3_i386.deb
 a5cfc0001c452d9d826c92c45b91b653 182482 ruby extra 
libgdal-ruby1.8_1.6.1-3_i386.deb
 93b0515b0bc160474c28cb66294bafc6 50080 ruby extra libgdal-ruby_1.6.1-3_i386.deb
 c2caca648a8b5d3d8ade81356dc41d7e 1863652 doc extra libgdal-doc_1.6.1-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAkqb5NgACgkQpFNRmenyx0e4wQCgo4ZdwHtuYTBFOXqKernsCliz
I8oAn0pfKUwVNsJzoPOdISu6cbJ31rRD
=OOU+
-----END PGP SIGNATURE-----



--- End Message ---
_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to